/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme-child/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 2.0.0
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */

.ehf-header #masthead {
  z-index: 99;
  position: fixed;
  background: #fff;
  width: 100%;
}

#content {
  padding-top: 194px;
}

.uc_content_box_zoom_effect_content .uc_icon {
	display:none !important;
}

.whitea a {
	color:#fff;
	text-decoration:none;
}

footer p {
	margin-bottom:0px !important;
}

.footer-logos img {
	height:50px;
	width:auto;
}

.footer-logos-end img {
	height:70px;
	width:auto;
}

.no-p-margin p {
	margin-bottom:0px !important;
}

.hfe-nav-menu .menu-item-has-children .sub-menu {
  padding-top: 10px;
  padding-bottom: 10px;
}

div#n2-ss-2 .n2-bullet {
  background: #fff !important;
  padding: 7px !important;
}

div#n2-ss-2 .n2-bullet.n2-active {
  background: #a7a9ac !important;
  padding: 7px !important;
}

div#n2-ss-2 .n2-ss-item-content {
	font-family: "Outfit" !important;
}

div#n2-ss-2 #n2-ss-2item1.n2-ss-item-content {
	font-size: 46px !important;
    line-height: 46px !important;
	font-weight: 700 !important;
}

div#n2-ss-2 #n2-ss-2item2.n2-ss-item-content {
	font-size: 38px;
  text-shadow: none;
  line-height: 40px;
	padding-top: 10px;
}

.product-graphic-overlap {
  position: absolute;
  top: -160px;
  z-index: 1;
	left: 80px;
}

.product-graphic-overlap img {
  max-width: 460px;
  height: auto;
}

.fullwidth-boxed-right {
   flex-grow: 1;
  padding-right: calc(((100vw - 1380px) / 2)) !important;
}

.view-more-button {
  border-radius: 0px;
  margin: 14px 14px 14px 14px;
  padding: 6px 20px 6px 20px;
  border:solid 2px #2F396A;
  width: 100% !important;
  display: block;
  text-decoration:none !important;
  background:#2F396A;
  color:#fff !important;
  margin: 10px 0px 0px 0px;
}

.view-more-button:hover {
  border:solid 2px #2F396A;
  width: 100% !important;
  display: block;
  text-decoration:none !important;
  background:#fff;
  color:#2F396A !important;
}

.product-boxes .elementor-image-box-title a {
	text-decoration:none !important;
}

.product-boxes .elementor-image-box-content {
  padding: 20px 20px 30px 20px !important;

}

.product-boxes .elementor-image-box-img {
overflow: hidden;
}

.product-boxes .elementor-image-box-img img {
	transition: all 800ms ease 0s;
}

.product-boxes .elementor-image-box-img img:hover {
	transform: scale(1.1); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */
}

.form-left {
	float:left;
	display:inline;
	width:48%;
	margin-right:2%;
}

.form-right {
	float:left;
	display:inline;
	width:48%;
	margin-left:2%;
}

.wpcf7-form label {
	margin-bottom:10px;
	color: #2F396A;
  font-weight: 600;
  font-size: 14px;
	line-height: 22px;
}

.wpcf7-form .form-full label {
	margin-bottom:10px;
	color: #000;
  font-weight: 400;
  font-size: 14px;
	line-height: 22px;
}

.wpcf7-form p {
	margin-bottom:16px;
}

.wpcf7-form br {
	display:none;
}

.wpcf7-form-control-wrap {
    display:block;
	margin-bottom:20px;
}

input[type="date"], input[type="email"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="url"], select, textarea {
  border: 1px solid #d9d9db !important;
  border-radius: 14px !important;
  padding: 6px 10px !important;
  background: #f7f8f8 !important;
}

.wpcf7-form .wpcf7-list-item {
  display: block;
  margin: 0 0 6px 0;
}

.wpcf7-form .wpcf7-list-item.first {
  margin-top: 16px;
}

.form-full {
	text-align:center;
}

.form-full p {
	width:70%;
	text-align:center;
	margin: auto;
}

.wpcf7-spinner {
	display: block !important;
}

.wpcf7 [type="button"], .wpcf7 [type="submit"] {
  background-color: #959799 !important;
  border: 1px solid #959799 !important;
  border-radius: 20px !important;
  color: #fff !important;
  display: inline-block !important;
  font-size: 18px !important;
  font-weight: 700 !important;
  padding: 2px 30px 6px 30px !important;
  text-align: center !important;
  line-height: 24px !important;
}

.wpcf7 [type="button"]:hover, .wpcf7 [type="submit"]:hover {
  background-color: #2F396A !important;
  border: 1px solid #2F396A !important;
  border-radius: 20px !important;
  color: #fff !important;
}

.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
  border-color: #2F396A;
  background: #2F396A;
  color: #fff;
  font-weight: 700;
  text-align: center;
}

.gallery-box .elementor-image-box-wrapper {
	background:#f4f7fc;
}

.gallery-box .elementor-image-box-content {
	background:#f4f7fc;
	padding:20px;
}

.gallery-box .elementor-image-box-title {
  margin-bottom: 10px !important;
	margin-top: 0px;
}

.header-navigation ul.hfe-nav-menu li#menu-item-521 a {
  border-right: 0px solid #fff !important;
}


@media only screen and (max-width: 1220px) {
.product-graphic-overlap img {
  max-width: 360px;
  height: auto;
}
.product-graphic-overlap {
  position: absolute;
  top: -100px;
  z-index: 1;
  left: 80px;
}
}



@media only screen and (max-width: 1200px) {
.elementor-8 .elementor-element.elementor-element-1cd4e37 .elementor-button {
  font-size: 16px;
  line-height: 24px;
}
.elementor-8 .elementor-element.elementor-element-faadeff {
  font-size: 16px;
  line-height: 22px;
}
.logo-header img {
  height: 60px;
  width: auto;
}
.tradesman-top {
  background-size: 160px !important;
}
.elementor-8 .elementor-element.elementor-element-37c4ee0 {
  font-size: 18px;
  line-height: 24px;
}
.elementor-8 .elementor-element.elementor-element-f3dac12 a.hfe-menu-item, .elementor-8 .elementor-element.elementor-element-f3dac12 a.hfe-sub-menu-item {
  font-size: 15px;
}
.elementor-8 .elementor-element.elementor-element-f3dac12 .menu-item a.hfe-menu-item {
  padding-left: 4px;
  padding-right: 4px;
}
}

@media only screen and (max-width: 1045px) {
  .product-graphic-overlap {
    position: relative;
    top: 0px;
    z-index: 1;
    left: 0px;
  }
}

@media only screen and (max-width: 1020px) {
.logo-header img {
  height: auto !important;
  width: auto !important;
}
}

@media only screen and (max-width: 960px) {
.form-left {
	float:left;
	display:inline;
	width:100%;
	margin-right:0%;
}

.form-right {
	float:left;
	display:inline;
	width:100%;
	margin-left:0%;
}
}


@media only screen and (max-width: 880px) {
	.product-graphic-overlap img {
  max-width: 80%;
  height: auto;
}
}

@media only screen and (max-width: 770px) {
.logo-header img {
  height: 100% !important;
  width: auto !important;
}
	.hfe-nav-menu .menu-item-has-children .sub-menu {
  padding-top: 0px;
  padding-bottom: 0px;
}
	#content {
  padding-top: 157px;
}
div#n2-ss-2 #n2-ss-2item1.n2-ss-item-content {
  font-size: 28px !important;
  line-height: 30px !important;
  font-weight: 700 !important;
}
	div#n2-ss-2 #n2-ss-2item2.n2-ss-item-content {
  font-size: 24px !important;
  text-shadow: none;
  line-height: 28px !important;
}
}